a {
	color: #0000FF;
}
.head1       { font-family: Verdana; font-size: 8pt; color: #000080; font-weight: bold; 
               background-color: #C4D3E1 }
.head         { font-family: MS Serif; font-size: 12pt; color: #000080; font-weight: bold; text-transform:uppercase }

.admin-head  { font-family: Microsoft Sans Serif; font-size: 10pt; color: #800000; 
               font-weight: bold }

.TitleBanner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}
.Date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.Title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}
.Title1 {

	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #000080;
	
}
.TitleMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #996633;
	font-weight: bold;
	text-decoration: none

}
.Arrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #800000;
	text-decoration: none

}
.text-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;

}
.text-normal-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;

}
.admin-text {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;

}

.top .admin-text {
	float: left;

}

.admin-text-bold {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none; font-weight:bold

}
.text-normal-small2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;

}
.table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;

}
.text-white-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;

}
.text_box {
	border-top-style : solid;
	border-top-color : Black;
	border-top-width : 1px;
	border-left-color : Black;
	border-left-style : solid;
	border-left-width : 1px;
	border-right-color : Black;
	border-right-style : solid;
	border-right-width : 1px;
	border-bottom-color : Black;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	font-size : 12px;
	color : Black;
}
.text_box_about {
	border-top-style : solid;
	border-top-color : #DDDDDD;
	border-top-width : 2px;
	border-left-color : #DDDDDD;
	border-left-style : solid;
	border-left-width : 2px;
	border-right-color : #DDDDDD;
	border-right-style : solid;
	border-right-width : 2px;
	border-bottom-color : #DDDDDD;
	border-bottom-style : solid;
	border-bottom-width : 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : Black;
}
.form_button {
	border: 1px ridge #DEDEDE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #DEDEDE;

}
.BlueBold  {
	COLOR : #4884C8;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight : bold;
    font-size: 14px;
}.quick-links {
	font-size : 14px;
	color : #000000;
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
}
.TextRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.mytext {
	
	border:1px solid #888;
	padding:4px;
	
}

.mybutton {

	border:none;
	background: url(../images/button.png) repeat-x #fff;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	-moz-box-shadow: 0 -1px 0 #fff;
	-webkit-box-shadow:  0 -1px 0 #fff;
	box-shadow:  0 -1px 0 #fff;
	padding:10px;

}

.mybutton:hover {

	background: none;
	background-color: #fff;

}

.mybutton {
	FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}